
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: -3.02003741264
    D: 2886.28466797
    G: 0.999000012875
    SC: 2777.09667969
    T60: 0.460139840841
    Tc: 0.210410118103
    d1: 0.0599999986589
    da: 0.0120000001043
    g1: 0.472999989986
    gc: 0.559000015259

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
